<?php defined( 'ABSPATH' ) || exit;
/**
 * Plugin Admin page's Sidebar
 */
?>
<div class="postbox">
    <h3 class="hndle"><span class="dashicons dashicons-tickets rrdc_collapse"></span>ReskatoR</h3>
    <div class="inside">
        <p><img id="avatar" src="<?php echo plugin_dir_url(self::$_plugin_file) .'admin/assets/Philippe_avatar120.jpg'; ?>" height="80" title="Philippe Reskator"><?php _e('Hello!<br/>I am Philippe, developer full stack, I designed this plugin for you and I hope it will give you complete satisfaction.<br/>If you have suggestion for new features, do not hesitate to let me know: I will try to integrate them in a future version.', 'rr_divi_childishly'); ?></p>
        <p><?php _e('<strong>Professionaly</strong>, I design plugins for WordPress or WooCommerce:', 'rr_divi_childishly'); ?></p>
        <ul><li class="da-yes"><?php _e('original plugins, according to your needs&nbsp;;', 'rr_divi_childishly'); ?></li><li class="da-yes"><?php _e('updates the plugins abandoned by their author&nbsp;;', 'rr_divi_childishly'); ?></li><li class="da-yes"><?php _e('or adds features to existing plugins.', 'rr_divi_childishly'); ?></li></ul>
        <p><?php _e('I also build <strong>websites</strong>, I provide <strong>suport<strong>, <strong>troubleshooting</strong>, <strong>optimization</strong>&nbsp;; <strong>advice</strongs> and <strong>setup</strong> for your WordPress websites, as well as <strong>guidance/training</strong> about WooCommerce.', 'rr_divi_childishly'); ?></p>
        <p><?php _e('You can find me on my private Facebook group or on my website&nbsp;:','rr_divi_childishly'); ?></p>
        <ul>
            <li><span class="dashicons dashicons-facebook-alt"></span> <a href="https://www.facebook.com/groups/mon.wordpress/" title="Accès au groupe privé facebook" target="_blank">Groupe Facebook</a></li>
            <li><span class="dashicons dashicons-admin-site"></span> <a href="https://reskator.fr" title="Accès à mon site." target="_blank">reskator.fr</a></li>
        </ul>
        <p class="discret"><?php _e('Tip&nbsp;: Click on the icon in the title bar Settings or ReskatoR', 'rr_divi_childishly'); ?> ;-)</p>
    </div>
</div>