<?php defined( 'ABSPATH' ) || exit;
/**
 * Dismissible Notices template
 */
?>
<div class="notice notice-success <?php echo self::$_plugin_info->slug_name; ?>-notice-welcome is-dismissible" style="background:#f0f5f0">
	<p><?php printf( __( 'Thank you for installing <strong>%1$s</strong>! To configure your Divi child theme, <a href="%2$s"><strong>Click here</strong></a>.', 'rr_divi_childishly' ), self::$_plugin_info->display_name, $this->plugin_page ); ?></p>
</div>
<script type="text/javascript">
    jQuery(document).ready( function($) {
        "use strict";
        $(document).on( 'click', '.<?php echo self::$_plugin_info->slug_name; ?>-notice-welcome button.notice-dismiss', function( event ) {
            event.preventDefault();
            $.post( ajaxurl, {
                action: '<?php echo self::$_plugin_info->slug_name . '_dismiss-dashboard-notice'; ?>',
                nonce: '<?php echo wp_create_nonce( self::$_plugin_info->slug_name . '-nonce' ); ?>'
            });
            $('.<?php echo self::$_plugin_info->slug_name; ?>-notice-welcome').remove();
        });
    });
</script>