<?php defined( 'ABSPATH' ) || exit;
/**  PLEASE DO NOT CHANGE ANY OF THE FOLLOWING VALUES, WITHOUT KNOWING WHAT YOU DO.
 * @author  Philippe Feryn
 * @package RR_Divi_Childishly
 * @since   0.1.0
 * @version 1.0.0
 *
 * @wordpress-plugin
 * Plugin Name:         RR Divi Childishly
 * Description:         To easily create a Divi child theme with a beautiful custom image and some cool features ...
 * Version:             1.0.0
 * Plugin URI:          https://www.reskator.fr/project/rr-divi-childishly
 * Author:              Philippe Feryn - Reskator
 * Author URI:          https://www.reskator.fr
 * Text Domain:         rr_divi_childishly
 * Domain Path:         /languages
 * Requires at least:   4.4
 * Requires PHP:        5.6
 * License:             GPL-2.0 or later
 * License URI:         http://www.gnu.org/licenses/gpl-2.0.html
 *
 * @copyright 2015-2018 Philippe Feryn
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * ( at your option ) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 * MA 02110-1301, USA.
 */

if(is_admin()) {
	if ( ! class_exists( 'RR_Divi_Childishly_Autoloader' ) ) {
		include __DIR__ . '/includes/class-rr_divi_childishly_autoloader.php';
	}
	else {
		$msg = '<script>function goBack() {window.history.back();}</script>';
		$msg .= '<p style="text-align:center;color:grey;font-weight:700">This plugin can not be activated due to a class name conflict.</p>';
		$msg .= '<p style="text-align:center">Please <a href="mailto:support@reskator.fr?subject=Conflict%20class%20name%20with%20CDPImmo&body=URL:%20'. (isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on' ? 'https://' : 'http://' ) . $_SERVER['HTTP_HOST']. '%0APlease%20indicate%20the%20list%20of%20installed%20plugins:%0A-%20%0A-%20%0A-%20">contact us</a> so that we correct this problem quickly.</p>';
		$msg .= '<hr style="border-top:1px solid #a90000"/><p style="text-align:center"><span>•</span> <strong><a style="color:#a90000;text-decoration:none" href="#" onclick="goBack()">Back to the Plugins Administration</a></strong> <span>•</span></p>';
		wp_die( $msg );
	}
	$Divi_Childishly = RR_Divi_Childishly::get_instance(__FILE__);
}