<?php defined( 'ABSPATH' ) || exit; ?>
<div class="wrap">
    <h1><a href="https://reskator.fr" target="_blank" title="Accès au site du développeur full stack"><img src="<?php echo esc_url(plugin_dir_url(self::$_plugin_file) . 'admin/assets/reskator_ecusson_blc.png'); ?>" title="Logo écusson Reskator" height="80"></a><?php echo esc_html(self::$_plugin_info->display_name .' v'. self::$_plugin_info->version); ?><span class="desc"><?php _e('This plugin generates a Divi child theme with a simple clic!', 'rr_divi_childishly' ); ?></span></h1>
    <div class="clear"></div>
    <hr class="wp-header-end"/>
	<?php if ( ! empty($this->rr_msg['error'] ) ) { echo '<div class="notice notice-error fade"><p>'. $this->_get_msg('error') .'</p></div>'; } ?>
	<?php if ( ! empty($this->rr_msg['warning'] ) ) { echo '<div class="notice notice-warning fade"><p>'. $this->_get_msg('warning') .'</p></div>'; } ?>
	<?php if ( ! empty($this->rr_msg['info'] ) ) { echo '<div class=" notice notice-info fade"><p>'. $this->_get_msg('info') .'</p></div>'; } ?>
	<?php if ( ! empty($this->rr_msg['success'] ) ) { echo '<div class="notice notice-success fade"><p>'. $this->_get_msg('success') .'</p></div>'; } ?>
	<?php if ( ! empty($this->rr_msg['notice_rr'] ) ) { echo '<div class="notice notice_rr fade"><p>' . $this->_get_msg('notice_rr') .'</p></div>'; } ?>
	<div id="poststuff">
		<div id="post-body" class="metabox-holder columns-2">
		<!-- Content -->
			<div id="post-body-content">
				<div id="normal-sortables" class="meta-box-sortables ui-sortable">
					<div class="postbox">
						<h3 class="hndle"><span class="dashicons dashicons-admin-settings rrdc_collapse"></span><?php esc_html_e( 'Result', 'rr_divi_childishly' ); ?></h3>
						<div class="inside">
                            <?php if( empty( $this->rr_msg['error'] ) ) { ?>
                            <p class="rr_congrat"><?php _e( 'Congratulations!', 'rr_divi_childishly' ); ?></p>
                            <h4><?php _e('Your child theme has been created and is now activated.!', 'rr_divi_childishly'); ?></h4>
                             <p><?php printf( __('Now that your child theme is created, you can disable, or even delete the “%s” plugin.', 'rr_divi_childishly' ), self::$_plugin_info->display_name); ?><br/><?php esc_html_e( 'In doing so, it does not unnecessarly occupy the memory and ressources of your WordPress.', 'rr_divi_childishly' ); ?></p>
                            <form action="<?php echo $this->form_action; ?>" method="post" accept-charset="UTF-8">
                                <fieldset><legend><?php esc_html_e('What do you want to do about this plugin?','rr_divi_childishly' ); ?></legend>
                                    <p><input type="radio" name="action" value="themes" tabindex="1" id="action_a1"checked><label for="action_a1"><?php esc_html_e( 'Do nothing. I may have fun creating other child themes. :-)', 'rr_divi_childishly' ); ?></label></p>
                                    <p><input type="radio" name="action" value="deactivate" tabindex="2" id="action_a2"><label for="action_a2"><?php esc_html_e( 'I want to disable it. I can delete it later via the WordPress plugins manager.', 'rr_divi_childishly' ); ?></label></p>
                                </fieldset>
                                <?php wp_nonce_field( self::$_plugin_info->slug_name, $this->form_nonce ); ?>
                                <p class="rr-exerg"><input type="submit" name="submit" class="rr-button" value="<?php esc_attr_e('Confirm', 'rr_divi_childishly' ); ?>" /></p>
                            </form>
                            <?php } else { ?>
                            <p class="rr_warning"><?php printf( __( 'An error occurred while creating “%2$s%1$s%3$s” child theme.', 'rr_divi_childishly' ), $this->form_rr_name, '<strong>', '</strong>' ); ?></p>
                            <h4><?php _e( 'Possible causes are:', 'rr_divi_childishly'); ?></h4>
                            <ul>
                                <li><?php printf( __( 'The child theme’s folder already exists.%1$sSolution:%2$s delete this folder and/or give to your child theme a different name.', 'rr_divi_childishly' ), '<br/><span class="solution">', '</span>'); ?></li>
                                <li><?php printf( __( 'The child theme’s name contains invalid characters.%1$sSolution:%2$s give a valid name to your child theme.', 'rr_divi_childishly'), '<br/><span class="solution">', '</span>'); ?></li>
                                <li><?php printf( __( 'At least one of the required fields is empty.%1$sSolution:%2$s Fill in all the required fields.', 'rr_divi_childishly'), '<br/><span class="solution">', '</span>'); ?></li>
                                <li><?php printf( __( 'An authorization problem of writing on the web server disk.%1$sSolution:%2$s contact your host’s support.', 'rr_divi_childishly' ), '<br/><span class="solution">', '</span>'); ?></li>
                            </ul>
                            <p><?php _e( 'If you want to try with another child theme name, click button below.', 'rr_divi_childishly') ?></p>
                            <form action="<?php echo $this->form_action; ?>" method="post" accept-charset="UTF-8">
	                            <?php wp_nonce_field( self::$_plugin_info->slug_name, $this->form_nonce ); ?>
                                <input type="hidden" name="action" value="<?php echo $this->form_action; ?>" />
                                <p class="rr-exerg"><input type="submit" name="submit" class="rr-button" value="<?php esc_attr_e( 'Yes! I will try giving another name to my child theme.', 'rr_divi_childishly' ); ?>" /></p>
                            </form>

                            <?php } ?>
                        </div>
                    </div>
                    <!-- /postbox -->
                </div>
                <!-- /normal-sortables -->
            </div>
            <!-- /post-body-content -->
            <!-- Sidebar -->
            <div id="postbox-container-1" class="postbox-container">
	            <?php require_once( dirname( self::$_plugin_file ) .'/admin/template-admin-sidebar.php' ); ?>
            </div>
            <!-- /postbox-container -->
            <!-- /Sidebar -->
        </div>
    </div>
    <div class="clear"></div>
</div>